/// <reference types="node" />
declare const logo_en_horizontal_blue_png: import("url").URL;
declare const logo_en_horizontal_blue_svg: import("url").URL;
declare const logo_en_horizontal_white_png: import("url").URL;
declare const logo_en_horizontal_white_svg: import("url").URL;
declare const logo_es_horizontal_blue_png: import("url").URL;
declare const logo_es_horizontal_blue_svg: import("url").URL;
declare const logo_es_horizontal_white_png: import("url").URL;
declare const logo_es_horizontal_white_svg: import("url").URL;
declare const logo_fr_horizontal_blue_png: import("url").URL;
declare const logo_fr_horizontal_blue_svg: import("url").URL;
declare const logo_fr_horizontal_white_png: import("url").URL;
declare const logo_fr_horizontal_white_svg: import("url").URL;
declare const logo_ar_horizontal_blue_png: import("url").URL;
declare const logo_ar_horizontal_blue_svg: import("url").URL;
declare const logo_ar_horizontal_white_png: import("url").URL;
declare const logo_ar_horizontal_white_svg: import("url").URL;
declare const logo_de_horizontal_blue_png: import("url").URL;
declare const logo_de_horizontal_blue_svg: import("url").URL;
declare const logo_de_horizontal_white_png: import("url").URL;
declare const logo_de_horizontal_white_svg: import("url").URL;
declare const logo_it_horizontal_blue_png: import("url").URL;
declare const logo_it_horizontal_blue_svg: import("url").URL;
declare const logo_it_horizontal_white_png: import("url").URL;
declare const logo_it_horizontal_white_svg: import("url").URL;
declare const logo_ja_horizontal_blue_png: import("url").URL;
declare const logo_ja_horizontal_blue_svg: import("url").URL;
declare const logo_ja_horizontal_white_png: import("url").URL;
declare const logo_ja_horizontal_white_svg: import("url").URL;
declare const logo_nl_horizontal_blue_png: import("url").URL;
declare const logo_nl_horizontal_blue_svg: import("url").URL;
declare const logo_nl_horizontal_white_png: import("url").URL;
declare const logo_nl_horizontal_white_svg: import("url").URL;
declare const logo_pt_horizontal_blue_png: import("url").URL;
declare const logo_pt_horizontal_blue_svg: import("url").URL;
declare const logo_pt_horizontal_white_png: import("url").URL;
declare const logo_pt_horizontal_white_svg: import("url").URL;
declare const logo_ru_horizontal_blue_png: import("url").URL;
declare const logo_ru_horizontal_blue_svg: import("url").URL;
declare const logo_ru_horizontal_white_png: import("url").URL;
declare const logo_ru_horizontal_white_svg: import("url").URL;
declare const logo_tr_horizontal_blue_png: import("url").URL;
declare const logo_tr_horizontal_blue_svg: import("url").URL;
declare const logo_tr_horizontal_white_png: import("url").URL;
declare const logo_tr_horizontal_white_svg: import("url").URL;
declare const logo_vi_horizontal_blue_png: import("url").URL;
declare const logo_vi_horizontal_blue_svg: import("url").URL;
declare const logo_vi_horizontal_white_png: import("url").URL;
declare const logo_vi_horizontal_white_svg: import("url").URL;
declare const logo_zh_horizontal_blue_png: import("url").URL;
declare const logo_zh_horizontal_blue_svg: import("url").URL;
declare const logo_zh_horizontal_white_png: import("url").URL;
declare const logo_zh_horizontal_white_svg: import("url").URL;
declare const favicon: import("url").URL;
declare const favicon_android_chrome_192: import("url").URL;
declare const favicon_android_chrome_512: import("url").URL;
declare const favicon_apple_touch_icon: import("url").URL;
declare const favicon_16: import("url").URL;
declare const favicon_32: import("url").URL;
declare const favicon_mstile_270: import("url").URL;
declare const favicon_safari_pinned_tab: import("url").URL;
/**
 * LEGACY, these will be removed in future versions
 */
declare const logo: import("url").URL;
declare const logofr: import("url").URL;
export { logo, logofr, favicon, logo_en_horizontal_blue_png, logo_en_horizontal_blue_svg, logo_en_horizontal_white_png, logo_en_horizontal_white_svg, logo_es_horizontal_blue_png, logo_es_horizontal_blue_svg, logo_es_horizontal_white_png, logo_es_horizontal_white_svg, logo_fr_horizontal_blue_png, logo_fr_horizontal_blue_svg, logo_fr_horizontal_white_png, logo_fr_horizontal_white_svg, logo_ar_horizontal_blue_png, logo_ar_horizontal_blue_svg, logo_ar_horizontal_white_png, logo_ar_horizontal_white_svg, logo_de_horizontal_blue_png, logo_de_horizontal_blue_svg, logo_de_horizontal_white_png, logo_de_horizontal_white_svg, logo_it_horizontal_blue_png, logo_it_horizontal_blue_svg, logo_it_horizontal_white_png, logo_it_horizontal_white_svg, logo_ja_horizontal_blue_png, logo_ja_horizontal_blue_svg, logo_ja_horizontal_white_png, logo_ja_horizontal_white_svg, logo_nl_horizontal_blue_png, logo_nl_horizontal_blue_svg, logo_nl_horizontal_white_png, logo_nl_horizontal_white_svg, logo_pt_horizontal_blue_png, logo_pt_horizontal_blue_svg, logo_pt_horizontal_white_png, logo_pt_horizontal_white_svg, logo_ru_horizontal_blue_png, logo_ru_horizontal_blue_svg, logo_ru_horizontal_white_png, logo_ru_horizontal_white_svg, logo_tr_horizontal_blue_png, logo_tr_horizontal_blue_svg, logo_tr_horizontal_white_png, logo_tr_horizontal_white_svg, logo_vi_horizontal_blue_png, logo_vi_horizontal_blue_svg, logo_vi_horizontal_white_png, logo_vi_horizontal_white_svg, logo_zh_horizontal_blue_png, logo_zh_horizontal_blue_svg, logo_zh_horizontal_white_png, logo_zh_horizontal_white_svg, favicon_android_chrome_192, favicon_android_chrome_512, favicon_apple_touch_icon, favicon_16, favicon_32, favicon_mstile_270, favicon_safari_pinned_tab, };
